=== ** v1.2.0.16 ===

* [FIX] Corregida migración de usuario desde 1.1
* [MOD] Añadido punto a la expresión regular en la comprobación del nombre de grupo en LDAP. Gracias a @davidpsc. Closes #280
* [MOD] Mejorada la migración de usuarios
* [MOD] Todas las cadenas de entrada son recortadas sin espacios
* [MOD] Actualizada versión

=== ** v1.2.0.15 ===

* [FIX] Corregido fallo al obtener dirección de correo desde LDAP cuando hay múltiples direcciones. Gracias a @ArminXG. Closes #278
* [MOD] Añadido mapeo de correo en LDAP. Related #278
* [FIX] Corregido proceso de migración de usuarios.
* [FIX] Corregido reset de filtros de búsqueda.
* [FIX] Corregida comprobación de basic auth. Gracias a @davidpsc . Closes #275
* [FIX] Corregido filtro de búsqueda en LDAP para directorios no ADS. Solves #277

=== ** v1.2.0.14 ===

* [FIX] Corregido error en la instalación de sysPass. Solves #272
* [FIX] Corregido error al obtener las cabeceras HTTP en entornos no-Apache.

=== ** v1.2.0.13 ===

* [FIX] Corregido error cuando se pulsaba el icono de copiar a portapapeles.
* [FIX] Fixes #215. La clave no es mostrada cuando contiene carácteres especiales. Gracias a @goatmaster por el feedback.
* [FIX] Corregida comprobación de ACL de usuario en grupo. Related #263
* [FIX] Corregida obtención de nombre de usuario desde LDAP.
* [FIX] Corregida búsqueda de grupo en LDAP. Related #257, #258, #264,
* [FIX] Closes #237. Corregida visibilidad de cambio de grupo principal en vista de cuenta. Gracias a @Sintbert por el feedback.
* [FIX] Closes #221. Corregida la llamada a la función apache_request_headers. Gracias a @alexanderbuhler por el feedback.
* [FIX] Closes #243. Corregido error en URL de servidor de LDAP. Gracias a @guannais por el feedback.
* [FIX] Closes #222. Corregido error en valores por defecto de columnas cuando MySQL está en modo estricto. Gracias a @tdk1069 por el feedback.
* [FIX] Related #245. Corregido error en creación de usuario inicial de sysPass.
* [FIX] Corregido error en caché de objetos en sesión de usuario.
* [FIX] Corregida comprobación de LDAP con ADS. Gracias a @eth0h4ckr por el feedback.
* [FIX] Closes #264. Corregido listado de grupos de ADS cuando existe más de un grupo con el mismo nombre. Se selecciona el primer grupo. Gracias a @eth0h4ckr por el feedback.
* [FIX] Closes #264. Corregido listado de objetos de LDAP cuendo la bse está establecida en la raíz del directorio. Gracias a @eth0h4ckr por el feedback.
* [FIX] Closes #253. Mejorado manejador de acciones Javascript para iconos.
* [ADD] Traducción a Holandés. Muchas gracias a @MikeyHoef. #254
* [MOD] Closes #267. Corregido error en enlace a cuenta.
* [MOD] Actualizado a Material Design Lite 1.2
* [MOD] Actualizado a clipboard.js 1.5.12
* [MOD] Mejoras en código Javascript.
* [MOD] Modificado comportamiento de búsquedas. Es necesario pulsar "intro" para realizar búsquedas. Esto previene el llenado del buffer de teclado y sobrecarga del servidor.

=== ** v1.2.0.12 ===

* [ADD] Añadido contador de clave maestra temporal (máximo 100 intentos)
* [FIX] Corregido error en paginador cuando el orden es stablecido.
* [FIX] Closes #204. Corregido error en búqueda de grupo de LDAP pasa ADS. Gracias a @vplanas
* [ADD] Añadida versión minificada del archivo styles.css
* [FIX] Closes #196. Corregido nombre del elemento textarea. Gracias a @joeg1484 y @st3reo
* [FIX] Mejorado instalador cuando la base de datos está en otro servidor.
* [FIX] Asegurar longitud de IV a 32 bytes.
* [FIX] Correciones menores

=== ** v1.2.0.11 ===

* [MOD] Modificado el comportamiento de logout para prevenir el login por 2 veces. Related #189
* [MOD] Actualizada traducción al Alemán. Thanks to @CyrosX
* [FIX] #198, #166. Poner un retardo entre peticiones de búsqueda para no llenar la API del teclado muy rápidamente. Thanks to @alexanderbuhler
* [FIX] Fixes #199. En el proceso de 2FA, la preferencias del usuario no eran cargadas.
* [FIX] #166. Corregido error al buscar números o direcciones IP.
* [FIX] Fixes #185.Thanks to @bitking
* [FIX] Fixes #186. Thanks to @wagnst
* [FIX] Related #189. No se realiza el login por primera vez de forma aleatoria.
* [FIX] Corregido error al importar cuentas desde CSV/XML. Los campos del formulario no eran completamente enviados.

=== ** v1.2.0.10 ===

* [MOD] Mejorado el login cuando la autentificación del servidor web es usada.
* [MOD] Actualizada traducción al ruso. Gracias a @TitovLab
* [FIX] Corregida la comprobación del usuario cuando se usa la autentificación del servidor. Gracias a @TitovLab
* [FIX] Casting a entero desde booleano en gestion de usuarios. Gracias a @maseht
* [FIX] Corregido truncado de cadenas multibyte. Gracias a @TitovLab
* [FIX] Corregida doble encriptacion de campo personalizado del tipo "password". Gracias a @vvascautan

=== ** v1.2.0.09 ===

* [MOD] Actualizada traducción al francés. Gracias a @Cyril
* [FIX] Corregida la actualización del hash de la clave maestra en las cuentas del histórico cuando se actualiza desde versiones anteriores. Gracias a @TitovLab
* [MOD] Modificado el comportamiento de selección de cuenta en el histórico.
* [FIX] Corregida la traducción del diálogo de complejidad de claves. Gracias a @TitovLab
* [ADD] Añadida traducción al ruso. Gracias a @TitovLab
* [FIX] Reescrita la función para subir archivos para corregir error en nombre de archivos con caracteres especiales. Eliminado el plugin FileDrop de JQuery. Gracias a @TitovLab
* [FIX] Corregido CSS para ajustar la vista en formato tarjeta en el tema material-blue.
* [FIX] Establecido el tamaño de subida global de archivos. Gracias a  @cgarciaarano
* [FIX] Corregida la funcionalidad de ayuda en tema classic. Gracias a @gabrielsoltz
* [FIX] Corregidos separadores de directorios y ruta para ser independientes del sistema. Gracias a @stawiu
* [FIX] Corregido error en el parseo de cadenas de números por el analizador de peticiones. Gracias a @gabrielsoltz y @GastonLex
* [FIX] Corregida funcionalidad de copiar al portapapeles cuando está activa la visualización de acciones.
* [MOD] Habilitar modo depuración de LDAP cuando está activo el modo de depuración global.
* [FIX] Corregido error al importar cuentas desde archivos CSV. Gracias a @basil-twisleton
* [FIX] Corregido typo en la consulta de actualización a versión 1.1.2.20.

=== ** v1.2.0.08 ===

* [FIX] Corregido error al copiar clave al portapapeles en el navegador Chrome. Related #140. Thanks to @basil-twisleton
* [FIX] Corregida traducción al inglés. Related #140.Thanks to @basil-twisleton
* [FIX] Corregido error al mostrar una etiqueta select requerida. Related #140.Thanks to @basil-twisleton
* [FIX] Corregido error al añadir usuario desde LDAP cuando el grupo o perfil no están establecidos (deshabilitado por defecto). Fixes #157
* [MOD] Modificado comportamiento cuando se añade un nuevo cliente desde la página de cuenta. Related #140.Thanks to @basil-twisleton
* [MOD] Actualizada traducción al alemán. Thanks to @wagnst

=== ** v1.2.0.07 ===

* [FIX] Arreglado error cuando se obtenía la pertenencia a grupos de un usuario para acceder a una cuenta. Thanks to @basil-twisleton
* [FIX] Closes #157. Arreglado error cuando se añaden usuarios desde LDAP que no tienen grupo o perfil por defecto, son deshabilitados. Thanks to @CyrosX
* [FIX] Closes #154. Modificada cadena en la plantilla de LDAP. Thanks to @tsener
* [MOD] Cambiado comportamiento al crear una nueva cuenta. Ahora se muestra un formularion en blanco. Thanks to @basil-twisleton
* [MOD] Closes #155. Las extensiones sólo pueden contener los siguientes caracteres: "A-Z", "0-9", "_" and "-". Thanks to @tsener

=== ** v1.2.0.06 ===

* [ADD] Nueva traducción al catalán. Gracias a @ferrergl
* [ADD] Nuevas preferencias como mostrar acciones opcionales o barra de navegación superior.
* [MOD] Actualizada traducción al alemán. Gracias a @wagnst y @ffflorian
* [MOD] Actualizada traducción al francés. Gracias a jmrh, grandpas29 y julien
* [MOD] Volver a claves en plano en formularios cuando PKI no está disponible. No afecta a las cuentas.
* [FIX] Corregidas algunos textos. Closes #147
* [FIX] Corregido error al cambiar la clave maestra cuando no hay campos personalizados.
* [FIX] Corregido error al redirigir desde la página de 2FA.
* [FIX] Corregido error al guardar el grupo principal de una cuenta.

=== ** v1.2.0.05-rc5 ===

* [ADD] Nuevas clases para mejorar el rendimiento y la legibilidad del código.
* [ADD] Mejora de seguridad para la gestión de la clave maestra de la sesión.
* [MOD] Ajustes visuales menores.
* [MOD] Mejorada la gestión de la configuración.
* [MOD] Limpieza de código.
* [FIX] Corregido error al guardar una cuenta en la que el usuario no tenía permisos para cambiar el grupo principal.
* [FIX] Corregido error al restaurar una cuenta donde el grupo principal no se restauraba.

=== ** v1.2.0.04-rc4 ===

* [ADD] Nueva función para copiar al portapapeles SIN flash, sólo Javascript (biennnnn).
* [ADD] Nuevo método para optimizar(/reducir los archivos CSS y JS.
* [ADD] La clave temporar generada es posible verla hasta el fin de la sesión.
* [ADD] Las copias y exports antiguos son eliminados cada vez se se hace uno nuevo.
* [ADD] Añadida la opción para forzar la conexión por HTTPS.
* [ADD] Añadido botón de volver en algunos módulos.
* [ADD] Añadido un enlace para añadir categorías desde las cuentas.
* [ADD] Nuevas preferencias de usuario para ordenar cuentas por orden de visitas.
* [MOD] Los archivos CSS y JS son reducidos por defectos.
* [MOD] Traducciones actualizadas.
* [MOD] Mejoras visuales.
* [FIX] Corregido fallo al habilitar la edición de cuentas por usuarios/grupos secundarios.
* [FIX] Corregido fallo al enviar peticiones de acceso por email sin destinatarios.
* [FIX] Corregido fallo en la navegación por el log de eventos.
* [FIX] Corregido fallo que impedia que los campos personalizados fueran reencriptados tras cambio de clave maestra.
* [FIX] Corregido fallo al copiar al portapapeles cuando se visualizaba una cuenta.
* [FIX] Corregido fallo al ordenar la búsqueda de cuentas.
* [FIX] Corregido fallo al copiar cuentas (mensaje de Acción inválida).
* [FIX] Corregido fallo al obtener la clave pública cuando no había una sesión iniciada.
* [FIX] Corregido fallo en la nueva detección del lenguaje.

=== ** v1.2.0.03-rc3 ===

* [ADD] Nuevas preferencias de usuario disponibles
* [MOD] Las fuentes CSS son ahora almacenadas localmente para el tema Material Blue

=== ** v1.2.0.02-rc2 ===

* [ADD] Cambiado a BCRYPT para generar el hash de las claves y derivaciones. AVISO: La clave maestra debe de ser introducida por los usuarios (es posible usar una clave temporal)
* [MOD] Algunos ajustes en la desencriptación de claves de los formularios
* [FIX] Corregido error cuando los campos personalizados en blanco son obtenidos para un elemento.

=== ** v1.2.0.01-rc1 ===

* [ADD] Mejoras de seguridad para prevenir ataques comunes (SQL Injection, XSS, CSRF)
* [ADD] Totalmente MVC
* [ADD] Uso de PDO para consultas a la base de datos
* [ADD] Uso de PKI para encriptar las claves de los formularios (para canales inseguros)
* [ADD] Uso de TOTP para autentificación de doble factor
* [ADD] Campos personalizados para insertarlos en varios módulos
* [ADD] Exportación a formato XML de sysPass encriptado
* [ADD] Visualización de claves como imágenes
* [ADD] Clave maestra temporal para accesos limitados en tiempo
* [ADD] Generador de claves con opciones de complejidad
* [ADD] Autorizaciones de acceso a la API
* [ADD] Nuevo estilo visual com Material Design Lite by Google
* [ADD] Posibilidad de crear temas personalizados
* [ADD] Búsquedas especiales
* [ADD] Previsualización de imágenes en miniatura
* [MOD] Reescrito el 60% del código para mejorar el rendimiento y la reusabilidad (2x más rápido)
* [MOD] Mejoras en el manejo de errores
* [MOD] Mejoras en la ayuda en contexto

=== ** v1.1.2.24 ===

* [FIX] Corregido error al guardar extensiones de archivos.
* [FIX] Corregido error al comprobar actualizaciones.
* [FIX] Closes #109
* [FIX] Closes #116, Closes #107
* [MOD] Cambiada la funcionalidad de generación del token de seguridad para la gestión de clientes, categorias, usuarios, grupos y perfiles.
* [MOD] Cambiados logo y descripción de la aplicación.
* [MOD] Añadido número de versión en mensaje de actualización.

=== ** v1.1.2.23 ===

* [FIX] Corregido error al crear clientes, la descripción no era insertada. Gracias a @tejadon

=== ** v1.1.2.22 ===

* [ADD] Añadida detección de cookies habilitadas
* [ADD] Añadida traducción al Ruso. Gracias a @TitovLab
* [ADD] Añadida caché de configuración de lenguaje
* [MOD] Los avisos de PHP no se muestran. Espero que no haya más repuestas de javascript rotas
* [FIX] Corrección de fallos menores
* [ADD] Añadida documentación de javascript

=== ** v1.1.2.21 ===

* [FIX] Corregido conflicto con módulo de compresión zlib. Gracias a @tejadon
* [FIX] Corregida cabecera javascript
* [FIX] Corregido estilo de la plantilla de instalación

=== ** v1.1.2.20 ===

* [ADD] Añadido puerto de conexión a la base de datos
* [FIX] Corregidos varios errores en UI
* [FIX] Corregido bucle infinito cuando ocurre un error de conexión a la BD (necesita más pruebas)

=== ** v1.1.2.19 ===

* [FIX] Corregidos algunos mensajes de PHP
* [MOD] Se utiliza la ip del servidor de origen para conexión a base de datos remota
* [MOD] La longitud de la clave de cuenta se aumenta a 255 caracteres
* [MOD] Se elimina clave de array que no era usada
* [FIX] Corregido error al guardar clave en la importación de cuentas
* [MOD] Actualizada versión de compilación. Necesita actualización de la BD (ver http://wiki.syspass.org/es/actualizar)

=== ** v1.1.2.18 ===

* [FIX] Corregido error al verificar pertenencia a grupos de LDAP. Gracias a @danislav
* [FIX] Corregido error al obtener el atributo email de LDAP. Gracias to @danislav
* [MOD] Traducciones actualizadas
* [FIX] Corregido error al mostrar las notas de las cuentas en la búsqueda
* [FIX] Corregido error al guardar el salt de la clave de usuarios de LDAP

=== ** v1.1.2.16-rc2 ===

* [MOD] Actualizada cabecera y sintáxis de PHPdoc
* [MOD] Mejorada la cache de parámetros de configuración para reducir consultas al archivo de configuración
* [MOD] Eliminados métodos no usados
* [MOD] Cambiados algunos métodos de la clase SP_Crypt a estáticos y factorizadas algunas funciones
* [ADD] Añadidas funciones al modo demo
* [ADD] Closes #68 and Closes #67
* [ADD] Closes #66
* [FIX] Corregido error en la detección del tipo mime en la importación desde CSV
* [FIX] Closes #76. Corregido error en el reestablecimiento de clave cuando las notificaciones están deshabilitadas y el cambio de clave es forzado
* [MOD] Actualizada traducción al alemán
* [ADD] Traducido al francés. Muchas gracias a Cyril
* [FIX] Corregidos algunos fallos en traducciones en javascript
* [FIX] Corregido error cuando el grupo/perfil por defecto de LDAP no está configurado
* [FIX] Corregidos fallos en modo demo
* [MOD] Mejorada la gestión de formularios forzando valores del tipo int
* [MOD] Deshabilitado el autocompletado de campos de clave (HTML5).
* [FIX] Corregido error en manejo de actualizaciones
* [ADD] Mejorada la respuesta del navegador mediante la reducción y unión de archivos CSS y JS.
* [ADD] Añadida clase CssMin para reducir archivos CSS
* [ADD] Algunos valores de configuración son guardados en caché para reducir consultas
* [MOD] Mejorada la gestión de URLs
* [ADD] Nuevo proceso de actualización mediante código de seguridad para actualizar la base de datos. Ver wiki para más detalles
* [FIX] Corregido error en sintaxis de RDN de LDAP
* [FIX] Corregido reinicio al finalizar backup
* [FIX] Corregido error en clave maestra con ceros a izquierda/derecha
* [FIX] Corregidos algunos eventos en el log de errores
* [ADD] Closes #47. Grupo y Perfil por defecto pueden seleccionarse para nuevos usuarios de LDAP
* [MOD] Closes #48. Modificados campos de BD para permitir el modo STRICT
* [ADD] Los errores del instalador son enviados al log del servidor web
* [MOD] Closes #41. El grupo de LDAP no es necesario para el login de usuarios
* [MOD] Closes #45. Los usuarios de LDAP sin grupo o expirados y guardados en BD, no son permitidos a acceder
* [ADD] Nueva funcionalidad de backup sin ejecutar comandos externos. Instalaciones con Windows son soportadas. Módulo PHP Phar requerido.
* [ADD] Nuevo modo Active Directory para autentificación de LDAP
* [FIX] Corregido XSS en página login debido a valores no formateados en input. Gracias a Daniele
* [ADD] Closes #48. Campo de clave pueden ser mostrados para ver clave (instalador)
* [FIX] Fixes #52. Ajustar la consulta de usuario a los campos requeridos
* [ADD] Añadidos archivos .PO a CVS
* [ADD] Comprobaciones adicionales para errores de conexión a BD
* [MOD] Closes #46. Mostrar información adicional sobre permisos requeridos en directorios de instalación
* [FIX] Corregido error de generación de clave en Chrome
* [ADD] Mejorada la subida de archivos (HTML5)
* [MOD] Forzado uso de UTF-8 en conexiones de BD
* [FIX] Corregido error en claves con carácteres especiales
* [FIX] Corregido filtro de búsqueda cuando la página es >1
* [FIX] Corregido cierre de sesión al mostrar claves
* [FIX] Closes #40. Error al importar claves en blanco
* [MOD] Convertir valores a string al importar datos de cuentas
* [FIX] Corregido color del cliente en búsquedas
* [ADD] Closes 40. Las cuentas pueden ser importadas desde archivo XML de KeePass o KeePassX
* [ADD] Nuevo estilo de lista cambiable para búsquedas. Closes #38
* [FIX] Corregida altura incorrecta en resultados de búqueda en IE 10
* [ADD] Forzada recarga de página en cambios de configuración
* [ADD] Closes #20. Copiar claves de cuentas al portapapeles (usando Flash).
* [MOD] Evitar hacer búsquedas al pulsar teclas no alfanuméricas
* [FIX] Closes #30. Corregido error al visualizar claves con carácteres especiales. Gracias a @chadrempp
* [FIX] Corregido error al guardar claves con carácteres especiales
* [MOD] Closes #26. Enviar email al usuario cuando es forzado a cambiar de clave
* [ADD] Habilitada la restauración de claves desde el historial
* [ADD] Traducido al húngaro. Gracias a Tóth Tamás
* [ADD] Habilitada la autentificación en el envío de emails
* [ADD] Traducción al alemán. Gracias a Uwe Steinmann.
* [ADD] Closes #26. Habilitado el restablecimiento de claves de usuarios por el administrador
* [ADD] Mejorada el manejo de emails usando la clase PHPmailer. todos los email son enviados en formato HTML y la autentificación y seguridad están disponibles
* [MOD] Mejorado el código Javascript mediante refactorización
* [ADD] La IP del cliente es guardada en el registro de eventos
* [FIX] Fixes #29
* [FIX] Corregido error al guardar usuario/grupos cuando la cuenta es editada por un usuario externo
* [MOD] Mejorada la detección de pertenecia a grupos de LDAP. El usuario no necesita tener el atributo "group"
* [MOD] Mejorada la detección de actualizaciones de BD
* [MOD] Incrementada la longitud del campo 'user_login'
* [FIX] Corregido charset en algunas tablas

=== ** v1.0.9 ** ===

* [BUG] Corregido error al mostrar claves con carácteres especiales
* [BUG] Corregido error al guardar claves de usuarios

=== ** v1.0.8 ** ===

* [BUG] Corregido error al guardar claves con carácteres especiales
* [BUG] Corregido error al guardar el idioma tras la instalación
* [MOD] Verificación de versión de PHP en la instalación
* [MOD] Actualización de traducciones

=== ** v1.0.7 ** ===

* [BUG] Corregido error en la selección del código de caráteres del lenguaje
* [BUG] Corregido error al actualizar desde phpPMS
* [BUG] Corregido error al cambiar la clave del usuario, el botón no funcionada.

=== ** v1.0.6 ** ===

* [BUG] Corregido error al crear un usuario de LDAP.
* [MOD] No comprobar los permisos del directorio "config" en Windows.

=== ** v1.0.5 ** ===

* [BUG] Corregido error que no mostraba la configuración. El archivo de plantilla config.php no se encontraba por un error en el empaquetado.
* [MOD] Algunas etiquetas de apertura de PHP no estaban bien definidas para la versión 5.3 de PHP.
* [MOD] Modificados bloques de control que usaban el formato abreviado y no funcionaban la versión 5.0 de PHP.

=== ** v1.0.4 ** ===

* [MOD] Modificadas etiquetas de inicio de código php.
* [MOD] Ajustes de visualización de barra de búsquedas.
* [MOD] No se muestra el icono de filtro de orden si no se usa.
* [MOD] Si el lenguaje del navegador no tiene traducción, ni está configurado en la aplicación, ni es ninguna varinte del español, se utiliza inglés.
* [MOD] Mostrar tamaño máximo de archivo permitido para subir al editar cuenta.

=== ** v1.0.3 ** ===

* [BUG] Corregido fallo al guardar filtro de búsqueda en la sesión.
* [BUG] Corregido fallo al resetear campos de búsqueda.
* [MOD] En el historial de una cuenta se muestra el desplegable para seleccionar otra fecha.
* [MOD] Eliminada barra de scroll en resultado de búsqueda.
* [MOD] Mejor visibilidad en botones de activación de opciones de usuarios y perfiles.
* [MOD] Mejora en búsqueda de actualizaciones.

=== ** v1.0.2 ** ===

* [BUG] Corregido el resultado de la búsqueda con registros "duplicados" para las cuentas con varios grupos secundarios.
* [BUG] Corregido fallo al mostrar las notas con carácteres especiales.

=== ** v1.0.1 ** ===

* [BUG] Corregido mensaje al eliminar cuentas/usuarios/grupos/perfiles.
* [BUG] Corregido fallo al obtener el perfil de usuario tras finalizar la sesión.
* [MOD] Dar el foco a los "inputs" tras cargar el contenido.
* [MOD] Revisión de traducción.

=== ** v1.0 ** ===

* [NUEVO] Se muestran los grupos secundarios en el menú contextual de los resultados de búsqueda.
* [BUG] Corregido fallo de permisos al visualizar cuenta. La caché de permisos no refrescaba correctamente.
* [BUG] Corregido fallo al gestionar categorias por usuarios no administradores.
* [BUG] Corregido fallo al descargar archivos después de visualizarlos.
* [MOD] Modificado mensaje de error al subir archivos.

=== ** v1.0rc3 ** ===

* [BUG] Corregidos fallos en la comprobación de actualizaciones.
* [BUG] Corregido error al borrar grupos.
* [MOD] Cambio de fancybox por alertify para los mensajes que no requieren de bloqueo.
* [MOD] Ecribir versión en BD y archivo de configuración.
* [MOD] Añadir scroll en resultados de cuentas, usuarios, grupos y perfiles.
* [MOD] Actualizadas las traducciones.

=== ** v1.0rc2 ** ===

* [MOD] Mejor manejo de peticiones GET/POST.
* [MOD] Los errores durante el backup son mostrados.
* [MOD] Volver a la pestaña activa cuando se realiza una acción en las pestañas de configuración.
* [MOD] Actualizar traducciones.

=== ** v1.0rc1 ** ===

* [NUEVO] Nuevo nombre: phpPMS es ahora sysPass, Sysadmin Password Manager.
* [NUEVO] Instalación en un solo paso.
* [NUEVO] Nueva interface basada en HTML5 y Ajax, con redistribución de elementos y menús para aprovechar el espacio en pantalla.
* [NUEVO] Seguridad mejorada con encriptación de clave maestra en sesión y formularios con token de identificación única.
* [NUEVO] Gestión de perfiles avanzada con 16 niveles de acceso.
* [NUEVO] Gestión de usuarios mejorada y simplificada.
* [NUEVO] Autentificación con OpenLDAP y Active Directory.
* [NUEVO] Visor del histórico de cambios en cuentas.
* [NUEVO] Registro de eventos con navegación.
* [MOD] Refactorización de métodos y reescritura de código.
* [MOD] Reorganización de la BBDD.

=== ** v0.971b ** ===

* [BUG] Corregidos fallo al actualizar la BBDD.
* [MOD] Cambios visuales.

=== ** v0.97b ** ===

* [BUG] Corregidos fallos de la aplicación.
* [MOD] Optimización de código.
* [MOD] Cambios visuales.

=== ** v0.962b ** ===

* [MOD] El módulo LDAP es opcional.

=== ** v0.961b ** ===

* [BUG] Corrección de fallos críticos de funcionalidad.
* [NUEVO] Añadidos roles de administrador de cuentas (A) y administrador de aplicación (A+). Se suprime el grupo 1 como administradores.
* [MOD] Supresión de avisos de PHP. Se adapta el código a E_STRICT.
* [MOD] Mejoras en el timeout de sesión.
* [MOD] Mejoras en el instalador.

=== ** v0.96b **  ===

* [BUG] Si se cambia la clave maestra, los usuarios que están logados no tienen permitido cambiar claves.
* [BUG] Corrección de fallos menores.
* [NUEVO] Nuevo generador de claves seguras.
* [NUEVO] Nuevo indicador de fortaleza de una clave.
* [MOD] Simplicación de opciones de instalación.

=== ** v0.954b **  ===

* [BUG] Corrección de fallos en el instalador cuando se trata de actualizar.

=== ** v0.953b **  ===

* [BUG] Corrección de fallos menores.
* [NUEVO] Nuevas opciones de configuración.
* [NUEVO] Ayuda a parámetros de configuración.
* [MOD] Mejoras en el instalador.
* [MOD] Retoques en el diseño.

=== ** v0.952b **  ===

* [BUG] Corregidos fallos en el instalador.
* [NUEVO] Aplicación de actualizaciones de la BBDD según versiones.

=== ** v0.951b **  ===

* [BUG] Corrección de fallos.
* [MOD] Completada traducción a inglés.

=== ** v0.95b **  ===

* [BUG] Corrección de fallos.
* [NUEVO] Instalador reescrito. Ahora es posible crear/actualizar la BBDD desde el navegador. También es posible modificar la configuración.
* [NUEVO] Soporte i18n (localización).

=== ** v0.94b **  ===

* [BUG] Corregido fallo en la comprobación de actualizaciones.
* [BUG] Corrección de fallos.
* [MOD] Instalador mejorado.
* [MOD] Cambios en el diseño.

=== ** v0.93b **  ===

* [BUG] Corrección de fallos.

=== ** v0.92b **  ===

* [BUG] Corrección de fallos.
* [NUEVO] Gestión de opciones de configuración.
* [NUEVO] Comprobación de actualizaciones.
* [NUEVO] Los archivos adjuntos del tipo texto o imagen se pueden previsualizar.

=== ** v0.91b **  ===

* [BUG] Corrección de fallos en consulta ajax con sesión caducada.
* [NUEVO] Carga de configuración en la BBDD. No es necesario archivo config.ini (puede ser visible desde el navegador si el servidor no tiene deshabilitado este tipo de archivos). En próximas versiones se dispondrá de interface para configurar dichas opciones.
* [MOD] Mejoras de seguridad en consultas a la BBDD.
* [MOD] Cambios estéticos.

=== ** v0.9b **  ===

* [NUEVO] Versión inicial